.btn-group button {
    background-color: #4CAF50; /* Green background */
    border: 1px solid green; /* Green border */
    color: white; /* White text */
    padding: 10px 24px; /* Some padding */
    cursor: pointer; /* Pointer/hand icon */
    width: 50%; /* Set a width if needed */
    display: block; /* Make the buttons appear below each other */
    margin: 0.5%;

  }
  
  .btn-group button:not(:last-child) {
    border-bottom: none; /* Prevent double borders */
  }
  
  /* Add a background color on hover */
  .btn-group button:hover {
    background-color: #3e8e41;
  }
.VideoAddsSize
{
    width: 10%;
    height: 10%;
}
.button
{
    display: inline-block;
    width: auto;
    background-color:green;
    color: #fff;
    padding: 16px;
    font-weight: 700;
    cursor: pointer;
    position: unset;
    right: 30px;
    top: 35px;
}
